Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Pradeep you have to run the apt-get command with --configure flag. The nova-common and nova-api packages in your machine are not configured to get the dependencies. Please run $ sudo apt-get install nova-api nova-common --configure.

PS: Please copy the text in the terminal and post it here as code text, it is easier to read, less data to download for us and you can post more text than what your screen can display at once :).